@charset "utf-8";



html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{background:transparent;border:0;/*font-size:100%;*/margin:0;outline:0;padding:0;vertical-align:baseline}

article,aside,figure,footer,header,hgroup,nav,section{display:block}

/*img,object,embed{max-width:100%}*/

h1,h2,h3,h4,h5,h6{color: #000;}

h1{font-weight: bold;}

html{overflow-y:scroll}

ul{list-style:none}

blockquote,q{quotes:none}

blockquote:before,blockquote:after,q:before,q:after{content:none}

a{background:transparent;font-size:100%;margin:0;padding:0;vertical-align:baseline}

del{text-decoration:line-through}

abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help}

table{border-collapse:collapse;border-spacing:0;font:100%;font-size:inherit}

th{font-weight:700;vertical-align:bottom}

td{font-weight:400;vertical-align:top}

hr{border:0;border-top:1px solid #585858;display:block;height:1px;margin:20px 0;padding:0}

input,select{vertical-align:middle}

pre{white-space:pre-line;word-wrap:break-word}

:focus{outline:0}

input[type=checkbox]{vertical-align:baseline}

select,input,textarea{font:99% sans-serif}

a:hover,a:active{outline:none}

small{font-size:85%}

strong,th{font-weight:700}

td,td img{vertical-align:top}

sub,sup{font-size:75%;line-height:0;position:relative}

sup{top:-.5em}

sub{bottom:-.25em}

pre,code,kbd,samp{font-family:monospace, sans-serif}

.clickable,label,input[type=button],input[type=submit],button{cursor:pointer}

button,input,select,textarea{margin:0}

button{overflow:visible;width:auto}

.ie7 img{-ms-interpolation-mode:bicubic}

.ie6 html{filter:expression(document.execCommand("BackgroundImageCache",false,true))}

.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden}

.clearfix:after,.clear{clear:both}

.clearfix{zoom:1}



body,select,input,textarea{color:#444}

a:link{-webkit-tap-highlight-color:#fcd700}



ins{background-color:#fcd700;color:#000;text-decoration:none}

mark{background-color:#fcd700;color:#000;font-style:italic;font-weight:700}

input:invalid,textarea:invalid{background-color:#30C}

input[type=radio],.ie6 input{vertical-align:text-bottom}

::-moz-selection,::selection{background:#0099CC;color:#fff;text-shadow:none}

*, *:hover{-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;-ms-transition: all .4s ease-in-out;}

/* ==========================*/



a, href ,img, h1, h2, he3, h4, h5, h6, br, iframe, span, ul, li, figure{ margin:0; padding:0;}

body{ margin:0; padding:0; font-family: 'helvetica_condensedregular'; color: #000; font-size: 18px;

line-height: 30px;}



a:hover{ text-decoration: none;}

.clear{ clear: both;}



h1, h2, h3, h4, h5, h6{ font-family: 'helvetica_condensed_lightRg'; margin:0; padding:0; font-weight: normal;}

h1{font-size:85px;}
h1.blue{font-size:42px;text-transform:uppercase;}
h2{font-size:42px;}
h2.subtitle{font-size:20px;}
h3{font-size:28px;}
h4{font-size:24px;}
h5{font-size:20px;padding-bottom:40px;}
h2, h3, p, ul{padding-bottom:20px;}
p{ line-height: 35px;}

@media screen and (min-width: 1200px)  {.container{ width:1120px; padding: 0px;}}



/*================== fonts ===================*/

.heve{font-family: 'helveticaregular';}

.heve-blk{font-family: 'helvetica_condensed_blackRg';}

.heve-lit{font-family: 'helvetica_condensed_lightRg';}





/*==================== backgrounds and color ====================*/

.blue-bg{ background: #86bcdc;}

.gray-bg{ background: #e9eaea;}

.cream-bg{ background: #edf5fa;}

.white-gray-bg{ background: url(../images/white-gray.jpg) center repeat-y; padding: 50px 0;}

.blue-white-bg{ background: url(../images/blue-white-bg.jpg) center repeat-y;}

.soft-blue-bg, ul.archive-list a{ background: #b6d7ea; padding: 75px 0 30px;}

.pagination { text-align: center; width: 100%; }
.pagination .page-numbers { background: #b6d7ea; color: #fff; font-size: 14px; display: inline-block; outline: none; padding: 2px 15px; }
.pagination .page-numbers:hover, .pagination .page-numbers.current { background: #0e79b9; }




.blue{ color: #0e79b9;}

.gray{ color: #727576;}





/*================ bottons============*/

.botton, .button, .archive-list a{font-size: 25px; padding: 15px 20px; color: #fff; display: inline-block; border-color: transparent; outline: none;}

.botton:hover, .button:hover, .archive-list a:hover{ background: #0e79b9; border-color: transparent; outline: none;}

.gray-btn{ color: #727576; background: #e9eaea;} a.gray-btn:hover{ color: #fff;}

.dkr-blue-btn{ color: #fff; background: #0e79b9;} a.dkr-blue-btn:hover{background:#86bcdc; }

.drk-blue-btn{ background: #19292b; color: #fff; padding: 7px 6px 10px 13px; border-radius: 5px;}

.news-top .archive-list a{ font-size: 30px; padding: 10px 20px; margin-right: 10px;}

.archive-list li { display: inline-block; }
.read-more { padding: 5px 15px; font-size: 16px; }

.tab-pane .botton {margin-top:20px;}



/*===== costom ====================*/

.costom-padding-50{ padding: 50px 0;}

.costom-padding-30{ padding:40px 0;}

.no-padding-bottom{ padding-bottom: 0px;}

.padding-30{ padding: 30px 0 20px;}





/*=============HEADER===========*/

header{background-color: #53585a; position: fixed; width: 100%; z-index: 10; top: auto;}

header .wrap{ position: relative;}

.navbar {margin-bottom: 0px; border: 0px;}

.navbar-default {border-color: transparent; background: none;}

.navbar-nav {float: right;}

.nav>li>a {padding:27px 0 27px 20px; font-size: 18px; text-transform: uppercase; color:#fff;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {

color: #cdd0d0; background-color:transparent;}

.navbar-default .navbar-nav>li>a{ color: #fff;}

.navbar-default .navbar-nav>.active>a:hover{ color: #fff;}

.navbar-default .navbar-nav>li>a:hover{ color: #cdd0d0;}

.logo{ position: absolute;}

.navigation{ float: left; width: 93%;}

/*=========== language nav ======*/
ul.lan {float:right;}
ul.lan li {float:left; font-size:20px; padding:23px 0 0 5px; display:block;} 
ul.lan li a {color:#0e79b9; }
ul.lan li.active a, ul.lan li a:hover {color:#86bcdc; text-decoration:none;}

/*=========== fixed header=====*/

.fixed-header .logo {width: 13.7%;}



/*========================banner================*/

.banner-holder{ height: auto; overflow: hidden; position: relative; z-index: 5;}
.half {height: 240px;}
.height-75 {height: 313.5px;}
.inner-banner{ height: 326px; background: url(../images/banner1.png) no-repeat center; overflow: hidden; text-align: right; margin-top: 74px; position: relative;}

.flexslider {
	margin: 74px 0 0 0;
	border: none;
	border-radius: 0;
	box-shadow:none;
	height: auto;
	overflow:hidden;
}

.flexslider h2 {
	color: #fff;
	position: absolute;
	text-align: right;
	text-transform: uppercase;
	right: 25%;
	z-index:55555;
	bottom:25%;
}

.flexslider h2 a{
	color: #fff;
}

.flex-control-nav {
	bottom: 27px;
	left: 18%;
	text-align: left;
	z-index: 100;
}

.flex-control-nav li{
	margin: 0 9px 0 0;
	position: relative;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover{
	background: #0e79b9;
}

.flex-control-paging li a {
	width: 13px;
	height: 15px;
	border-radius: 4px;
	background: #fff;
}

.inner-banner h1{ color: #fff; padding-top: 70px;}
.product-detail h3 span {color: #0b78b9 !important;}
.product-detail h3, 
.product-detail h4,
.product-detail h5 { font-size: 24px; }




/*======================== tab ====================*/

ul.feature-tab{ padding-bottom: 0px;}

ul.feature-tab li{float:left; border-right:1px solid #fff; text-align:center; padding:15px 40px;width:20%; border-bottom: 0px;}

ul.feature-tab li:last-child { border: 0px;}

ul.feature-tab li figure{width: 150px; height: 100px; margin-bottom: 10px;}

ul.feature-tab li h3 { padding: 0px;}

ul.feature-tab li h3 a{ text-transform: uppercase; color: #fff; }

ul.feature-tab li h3 a:hover{color: #0e79b9;}

ul.nav.nav-tabs.feature-tab li a{ border: 0px;}

ul.nav.nav-tabs.feature-tab li{ height: auto; background:none;}

ul.nav.nav-tabs.feature-tab li.active {background: url(../images/tab-active.png) no-repeat 0 100%; transition: none;}

ul.nav.nav-tabs.feature-tab li.active a{display: block; width:100%; border: 0px; }



ul.nav.nav-tabs.feature-tab li.active:after{ display: none;}





/*=========== welcome======================*/

.welcome-blk{ width: 80%;}




/*=============== news===========*/

.news{}

.left-prt, .right-prt{  width: 50%;}

.left-prt{ padding-right: 50px; padding-bottom; float: left;} 

.right-prt{ padding-left: 50px; float: right;}

.tab-left h2{ padding-bottom: 5px;}





.news h2{ padding-bottom: 0px;}

.nav-tabs{ border: 0px; padding-bottom: 20px;}

.nav-tabs>li{ border-bottom:1px solid #e9eaea; display: block; float: none; height: auto;position: relative;}

.nav-tabs>li:last-child{ border: 0px;}

.nav-tabs>li p{ line-height: 24px; padding:20px 0;}

.nav-tabs>li p a{ color: #000;}

.nav-tabs.nav>li>a{ color: #000; padding: 0px;}



.nav-tabs>li.active{ height: auto;}

.nav-tabs>li.active:after {background: url(../images/tab-active-arrow.png) no-repeat 150% 50%;position: relative;

content: '';display: block;width: 25px;height: 47px;position: absolute;right: -58px;top: 20%; }



.tab-content h3, .tab-content p, .tab-content li, .tab-content td {color: #5a5b5b;}

.tab-content h3{ font-weight:600; }





/*========== vacency ===================*/

.vacency{ position: relative; padding: 50px 0 35px;}

.vacency p{ height: auto; position: relative; padding-bottom: 30px;}

.vacency h3{ display: block; font-weight:bold; font-size: 22px;}

.vacency p:before{ position: absolute; background: url(../images/arrow-right.png) no-repeat; width: 24px; height: 47px; content: ""; top: 35%; left:-87px;}

.man {position: absolute;bottom: 0;left: 15%; z-index: 2;}





/*================ footer ===============*/

footer{ background: #000; padding: 50px 0; color: #fff;}

footer h4{ font-size: 20px;  color: #fff; padding-bottom: 5px; font-weight:bold; text-transform:uppercase;}

footer p{ font-size: 14px; line-height: 20px; }

.widgit{ border-right: 1px solid #fff;}

.widgit.no-border{ border: 0px;}

footer aside.widget ul { margin:0 0 20px; padding-left: 20px;}

footer aside.widget li{ font-size: 14px; list-style: disc; line-height: 20px;}

footer aside.widget li a{ color: #fff;}

footer aside.widget li a:hover{color: #aaa;}



.footer{ text-align: center; font-size: 12px; color: #aaa; padding-top: 30px;}





/*=============== product page ==================*/

ul.product-list{}

ul.product-list li{ float: left; width: 267px; margin:0 13px 13px 0;}

ul.product-list li figure{ height: 191px; overflow: hidden; width: 100%;}

ul.product-list li figure img{

	-moz-transition: all 1s ease;

	-webkit-transition: all 1s ease;

	-o-transition: all 1s ease;

	transition: all 1s ease; cursor: pointer;

}



ul.product-list li figure img:hover{

	-moz-transform: scale(1.1) rotate(0deg) translate(0px);

	-webkit-transform: scale(1.1) rotate(0deg) translate(0px);

	-o-transform: scale(1.1) rotate(0deg) translate(0px);

	transform: scale(1.1) rotate(0deg) translate(0px);

}

ul.product-list li h4{ text-align: center;line-height: 1.1em;font-size:1.2em;height:48px;}

.product-list figure img{width:100%;}

ul.product-list li h4 a{ display: block; color:#fff; background: #0e79b9; padding:10px 0;}

ul.product-list li h4 a:hover{background: #727576;}



.product-detail{}

.product-detail h2{ padding-bottom: 10px;} 

.product-detail h5 span{ font-weight: bold; color: #727576;}

.product-detail p, .product-detail td, .welcome-blk p {text-align:justify;}





.product-detail a.botton {font-size: 24px; margin-left: 15px;}

.botton-holder{ float: right;}



.data-table{ border-top: 1px solid #727576;}

.data-table table td{ text-align: center; border-bottom: 1px solid #727576; border-left: 1px solid #727576;

 padding: 10px; font-size: 20px; font-weight: normal; color: #53585a;}

.data-table table td:first-child{ border-left: 0px;}





/*============== news ==========================*/

.news-top{ padding-left: 223px;}



ul.list{}

ul.list li{margin-bottom:20px; padding-bottom: 15px; border-bottom: 1px solid #53585a;}

ul.list li:last-child{ border: 0px;}

ul.list li figure{ display: block; width: 190px; overflow: hidden;}

ul.list li .news-content{width: 82%; padding-left: 30px;}

ul.list li .news-content h3, .news-top h3{ padding-bottom: 10px;}

ul.list li .news-content h3 a, .news-top h3 a{ color: #0b78b8} 

ul.list li .news-content h3 a span, .news-top h3 a span{ color: #53585a; font-weight:bold;}

ul.list li .news-content h3 a:hover, .news-top h3 a span:hover{ color: #000;}

ul.list li .news-content p{ line-height: 24px; font-size: 16px; padding: 0px;}

ul.list li .news-content p a.news-more{ color: #p0e78b9;}



ul.list.list2 .news-content{ float: none; width: 100%; padding-left: 0px;}

ul.list.list2 .news-content p{ color:#53585a;}





.botton-holder{ padding-bottom: 60px;}

ul.archive-list a.present{ background: #86bcdc;}



.news-top h2{ font-size: 30px; text-transform: uppercase; padding-bottom: 10px;}

.news-top h5{ padding-bottom: 20px;}

.news-top h3{ padding-bottom: 20px;}

.news-top p{ font-size: 16px; color: #030303; line-height: 23px;}

.news-top p img { float: left; margin:0 30px 25px 0;}
.news-content h1 > span {
color: #53585a;
font-weight: bold;
}

.news-content h3 {
	color: #428bca;
}


.vacency-block{}

.vacency-block h2{ font-size: 32px; color: #0b78b9; text-transform: uppercase; padding-bottom: 30px;}

.vacency-block h5 span { color: #727576; font-weight: bold; }

.vacency-block ul {padding: 0  0  25px  0px; }

.vacency-block img.full-width { width: 100%; }

.vacency-block .form-group {color: #53585a;}

.vacency-block .form-group label { display: block; padding-bottom: 10px; font-weight: normal;}

.vacency-block .form-group .drk-blue-btn, 

.vacency-block .form-group label,

.vacency-block .form-group .form-control{ font-size: 16px;}

.vacency-block .form-group .form-control { border-radius: 5px;}

.vacency-block .form-group p {display: inline-block;}

.vacency-block .form-group span{ display: inline-block; margin-left: 15px;}

.vacency-block .form-group span.wpcf7-form-control-wrap { margin-left: 0; display: block; }

.fileUpload {
	position: relative;
	overflow: hidden;
	display: inline-block;
	float: left;
}
.vacency-block .fileUpload span {margin-left: 0;}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 1;
}

.vacency-block .well{ background: #dddfdf; border: none; border-radius: 15px;}

.vacency-block .w-space {width: 100%; background: transparent; margin-top: 420px;}

.mB-50{ margin-bottom: 50px;}

.flex-direction-nav a {
	width: 40px;
	height: 40px;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
	text-indent: -999999px;
	opacity: 0.99 !important;
}

.flex-direction-nav a.flex-prev {
	background: url(../images/prev.png) no-repeat;
}
.flex-direction-nav a.flex-prev:hover {
	background: url(../images/prev-h.png) no-repeat;
}

.flex-direction-nav a.flex-next {
	background: url(../images/next.png) no-repeat;
	text-indent: 99999px;
}
.flex-direction-nav a.flex-next:hover {
	background: url(../images/next-h.png) no-repeat;
}

.flex-direction-nav a.flex-prev:before, .flex-direction-nav a.flex-next:before {
	content: "";
	display: none;
}


.well{
        background: none repeat scroll 0 0 #dddfdf;
        border: medium none;
        border-radius: 15px;
      }
      .contact {
        background: #f5f5f5;
        padding: 15px 0 25px;
      }
      .contact h2 {
        color: #0b78b9;
      }
      .contact .contact-info {
        padding: 15px;
        background: #fff;
      }
      .contact .contact-form label {
        font-size: 14px;
        font-weight: normal;
      }
      .contact .contact-form {
      	position: relative;
      }
	  .contact .table > thead > tr > th, .contact .table > tbody > tr > th, .contact .table > tfoot > tr > th, .contact .table > thead > tr > td, .contact .table > tbody > tr > td, .contact .table > tfoot > tr > td {
		line-height:1.2;
	  }
	  .contact .company-name {
		font-weight:400;
	  }
	  .contact small {
		font-size:75%;
	  }
      .gmap {
      }
      .gmap iframe {
        height: 260px;
      }
      .contact .botton {
		font-size: 16px;
		padding: 8px 15px;
		border-radius: 5px;
	  }
	  div.wpcf7-validation-errors {border-color: #f00; color: #f00;}

/*===== Responsive Layout ====*/

/*===== Desktop ======*/


@media only screen and (min-width: 1501px) {
	.banner-holder .flexslider { height: 420px; }
	.banner-holder.height-75 .flexslider {height: 240px;}
	.banner-holder.half .flexslider {height: 170px;}
	/*.flexslider h2 {top:200px;}
	.half .flexslider h2 {top:80px;}
	.height-75 .flexslider h2 {top:150px;}*/
}

@media only screen and (max-width: 1500px) {
	.banner-holder .flexslider { height: 400px; }
	.banner-holder.height-75 .flexslider {height: 240px;}
	.banner-holder.half .flexslider {height: 170px;}
	/*.flexslider h2 {top:200px;}
	.half .flexslider h2 {top:80px;}
	.height-75 .flexslider h2 {top:150px;}*/
}

@media only screen and (max-width: 1365px) {
	.banner-holder .flexslider { height: 367px; }
	.banner-holder.height-75 .flexslider {height: 240px;}
	.banner-holder.half .flexslider {height: 170px;}
	/*.flexslider h2 {top:200px;right:10%;}
	.half .flexslider h2 {top:80px;}
	.height-75 .flexslider h2 {top:150px;right:10%;}*/
}

@media only screen and (max-width: 1199px) {
	.banner-holder .flexslider {height:312px;}
	.banner-holder.height-75 .flexslider {height:240px;}
	.banner-holder.half .flexslider {height:170px;}
	.flexslider h2, .half .flexslider h2, .height-75 .flexslider h2{top:30%;}
	/*.flexslider h2 {top:200px;}
	.half .flexslider h2 {top:80px;}
	.height-75 .flexslider h2 {top:150px;}*/
	h5 { padding-bottom: 20px; }
	.logo {
		width: 16%;
		overflow: hidden;
	}
	.logo img {
		width: 100%;
	}
	.fixed-header a.logo {
		width: 8%;
	}
	.fixed-header .logo img {
		width: 100% !important;
	}

	.nav>li>a {
		font-size: 16px;
	}

	ul.lan li {
		font-size: 15px;
	}
	ul.feature-tab li figure {
		width: 184px;
		height: auto;
	}
	.man {
		left: 8%;
	}
	.button, .botton, .archive-list a {
		padding: 10px 15px;
	}
	.right-prt .botton {
		margin-top: 80px;
	}
	img { max-width: 100%; }
	.w-space .button, .w-space .botton { font-size: 25px; }
}

/*==== Tablet ====*/

@media only screen and (max-width: 995px) {
	.banner-holder .flexslider { height: 273px; }
	.half, .banner-holder.height-75, .half .flexslider, .banner-holder.height-75 .flexslider {height:auto; max-height:240px;}
	/*.flexslider h2, .half .flexslider h2 {bottom:20%;top:auto;}
	.height-75 .flexslider h2{bottom:auto;top:15%;}*/
	h2 {
		font-size: 35px;
	}
	h2, h3, p {
		padding-bottom: 15px;
	}
	.button, .botton, .archive-list a {
		font-size: 25px;
	}
	.fixed-header a.logo {
		width: 10.5%;
	}
	.nav>li>a {
		font-size: 13px;
		padding-left: 10px;
	}
	.product-detail a.botton {
		font-size: 22px;
	}
	ul.feature-tab li {
		padding:15px 20px;
	}
	ul.lan li {
		font-size: 13px;
	}
	ul.feature-tab li figure {
		width: 115px;
	}
	ul.feature-tab li h3 a {
		font-size:24px;
	}
	.right-prt .botton {
		margin-top: 20px;
		font-size: 18px;
		padding: 8px 10px;
	}
	.soft-blue-bg, ul.archive-list a {
		padding: 25px 0;
	}
	.man {
		left: -4%; 
	}
	.form-group .fileUpload { padding: 6px 8px; }
	.mB-50 {margin-bottom: 0;}
	.w-space .button, .w-space .botton { font-size: 21px; }
}

@media only screen and (max-width: 979px) {
	.banner-holder .flexslider { height: 242px; }
	
}

@media only screen and (max-width: 799px) {
	.banner-holder .flexslider { height: 233px; }
	.flexslider h2, .half .flexslider h2, .height-75 .flexslider h2 {bottom:30%;}
}

@media only screen and (min-width: 768px) {
	.nav li.menu-item-language {display:none;}
}

/*===== Mobile =====*/

@media only screen and (max-width: 767px) {
	body { font-size: 16px; }
	h1 { font-size: 30px; }
	h2 { font-size: 25px; }
	h3 { font-size: 18px; }
	.flexslider h2 { font-size: 20px; }
	.vacency p span { font-size: 18px; }
	ul.lan {display:none;}
	.nav  li.menu-item-language {display:block;}
	.nav  li.menu-item-language a {text-align:right;}
	.navbar-default .navbar-toggle {
		background: #fff;
		border-color: #fff;
	}
	.logo, .fixed-header a.logo { width: 8.5%; }
	.navbar-nav { float: none !important; }
	.nav>li>a { font-size: 13px; padding: 8px 15px; }
	.nav>li+li{ border-top: 1px solid rgba(0, 0, 0, 0.05); }
	.flexslider { margin-top: 50px; }
	.white-gray-bg .row, .blue-white-bg .row, .soft-blue-bg .row, .blue-bg .row { margin: 0; }
	.white-gray-bg .col-sm-12, .blue-white-bg .col-sm-12 { padding: 0 0; }
	.nav-tabs > li.active:after {background: none; right: 0;}
	.button, .botton, .archive-list a, .right-prt .botton { padding: 6px 8px; font-size: 18px; }
	.right-prt .botton { font-size: 16px; }
	.man.mv-rt { position: static; transform: none !important; margin-left: 0; }
	.man figure { width: 90%; }
	.widgit { border-color: transparent; }
	ul.nav.nav-tabs.feature-tab li.active { background: none; }
	ul.feature-tab li figure { width: 85px; }
	.costom-padding-50 { padding: 25px 0; }
	h5 { padding: 0 0 20px; }
	.data-table { overflow-x: auto; }
	.product-detail a.botton { font-size: 16px; }
	.botton-holder { float: none; }
	.vacency-block .w-space { margin: 0; }
	.banner-holder .flexslider { height: 193px; }
	.news-top {padding-left: 25px;}
	.botton, .button, .right-prt .botton { padding: 10px 12px; font-size: 12px; line-height: 100%;}
	.left-prt, .right-prt { width: 100%; float: none; }
	.left-prt {padding: 0; margin-bottom: 15px;}
	.white-gray-bg, .blue-white-bg {background: none;}
	.white-gray-bg .right-prt, .blue-white-bg .right-prt{ background-color: #e9eaea; }
	.white-gray-bg .left-prt {background: #fff;}
	.right-prt {position: relative; z-index: 1000;}
	.right-prt.moveLeft {transform: none !important; padding: 15px;}
	.fixed-header, header {position: static;}
	.flexslider {margin: 0;}
	.banner-holder .flexslider, .banner-holder .half .flexslider, .banner-holder.height-75 .flexslider { height: 273px; }
	.flexslider h2, .half .flexslider h2, .height-75 .flexslider h2 {right:20%; text-align:right; top:60%; bottom:auto; width:100%;}
	/*.height-75 .flexslider h2  {top:30%;}	*/
	ul.nav.nav-tabs.feature-tab li {display: block; width: 100%; border-right: none; border-bottom: 1px solid #e9eaea;}
	ul.feature-tab li h3 {margin-top: 15px; text-align: left;}
	ul.feature-tab li figure {width: 85px; float: left; margin-left: 0;}

}

@media only screen and (max-width: 600px) {
	.man figure { width: 70%; }
}

@media only screen and (max-width: 639px) {
	.banner-holder .flexslider, .banner-holder .half .flexslider, .banner-holder.height-75 .flexslider { height: 143px; }
	.flexslider h2, .half .flexslider h2, .height-75 .flexslider h2, .half .flexslider h2 {left:auto;right:auto;top:20%;text-align:center;padding: 0 15%;width: 100%;}
	.logo, .fixed-header .logo {width: 8.5%;}
}

@media only screen and (max-width: 500px) {
	.logo {width: 15%;} 
}

@media only screen and (max-width: 479px) {
	.banner-holder .flexslider, .banner-holder .half .flexslider, .banner-holder.height-75 .flexslider { height: 106px; }
	.product-detail a.botton {margin: 0;}
	.flex-control-nav {display: none;}
	.logo {}
}

@media only screen and (max-width: 359px) {
	ul.feature-tab li h3 {font-size: 14px;}
	.banner-holder .flexslider { height: 94px; }
	ul.feature-tab li figure {width: 45px;}
	.product-detail a.botton {margin: 0 0 5px;}
	.logo, .fixed-header .logo {width: 13.5%;}
}